remmina-gnome(1)

NAME
remmina-gnome - Script file to start common GNOME Shell interfaces

DESCRIPTION
remmina-gnome This script is part of the Remmina kiosk mode. If you have a freedesktop compliant Login Manager, a Remmina kiosk mode will be added in the list of available sessions.

USAGE
Ports from the 5901-5999 range map directly to VNC displays numbered 1-99.

For example, to connect to server at 192.168.0.1 to the screen :1, write the IP address 192.168.0.1 in the address field.

To connect to display number :2, refer to the display number by writing the address as 192.168.0.1:2. Another way is to refer to the port by specifying the address as 192.168.0.1:5902.

SEE ALSO
remmina(1)

AUTHORS
Antenore Gatta <antenore@simbiosi.org>